body {
	margin:0;
}

.image {
	margin:30px; 
	float:left;
	cursor:pointer;
	max-height:100px;
}

.popup {
	position: fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	text-align:center;
}

.popup_bg {
	background:rgba(0,0,0,0.8);
	position:fixed;
	z-index:1;
	height:100%;
	width:100%;
}


.popup_img {
	position: fixed;
	z-index:2;
	max-height:94%;
	max-width:94%;
	margin: 25px -450px;
}